body {
	/*background: url(../images/back-image.jpg) repeat-x;*/
	color: #000000;
	background-color: #000;
	padding: 0px;
	margin: 0 0 10px 0;
	text-align: left;
	font-family: verdana, helvetica, sans-serif;
	background: url(../images/background.jpg) repeat;

}

html>body .outerpair1 {
	background: url(../images/upperrightfade.png) right top no-repeat;
}

html>body .outerpair2 {
	background: url(../images/lowerleftfade.png) left bottom no-repeat;
	padding-top: 8px;
	padding-left: 8px;
}

html>body .shadowbox {
	background: url(../images/shadow.png) bottom right;
}

html>body .innerbox {
	position: relative;
	left: -8px;
	top: -8px;
}

.shadowbox img {
	border: 1px solid #000000;
	vertical-align: bottom;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

img {
	border: none;
}

#outerwrapper {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#wrapper {
	border: 0px solid #000000;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
}

.mainbody {
	background-color: #e3c4ca;
	background-color: #ffffff;
	width: 100%;
	padding: 0px;
	margin: 0px;
}

#header {
	position: relative;
	top: 0px;
	width:960px;
	height: 500px;
}

#headerimages {
	width: 960px;
	height: 200px;
	margin: 0px;
	padding: 0px;
}

#headerimages img {
	width: 960px;
	height: 200px;
	margin: 0px;
	padding: 0px;
	/*border-bottom: 1px solid #000000;*/
}

#makeMeScrollable {
	height: 200px;
	overflow-y: hidden;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	background-color: #ffffff;
}

#middle {
	width: 722px;
	background-color: #e3c4ca;
	background-color: #ffffff;
	margin: 5px 5px 5px 200px;
	padding: 15px;
	min-height: 280px;
}

#middlehome {
	width: 922px;
	background-color: #e3c4ca;
	background-color: #ffffff;
	margin: 5px 5px 5px 5px;
	padding: 15px;
	min-height: 280px;
}

#homecenter {
	margin-left: auto;
	margin-right: auto;
	width: 705px;
	margin-top: 20px;
}

#facebook {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 32px;
	height: 60px;
	margin-bottom: 20px;
}

#facebook img {
	width: 20px;
	height: 20px;
}

#facebook a:hover img {
	opacity: 0.7;
	filter:alpha(opacity: 70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
}

.slideshow {
	float: right;
	width: 340px;
	height: 226px;
	overflow-x: hidden;
	overflow-y: hidden;
}

.slideshow img {
	width: 340px;
	height: 226px;
	/*border: 1px solid #530B19;*/
}

a:link, a:visited {
	color: #851E39;
	/*font-size: 13px;*/
	text-decoration: underline;
}

a:hover {
	color: #835C6F;
	/*font-size: 13px;*/
	text-decoration: underline;
}

h1 {
	font-weight: normal;
	color: #000000;
	font-size: 22px;
}

h2 {
	font-weight: normal;
	color: #000000;
	font-size: 20px;
}

h3 {
	font-weight: normal;
	color: #000000;
	font-size: 18px;
}

h4 {
	font-weight: normal;
	color: #000000;
	font-size: 16px;
}

h5 {
	font-weight: normal;
	color: #000000;
	font-size: 16px;
}

h6 {
	font-weight: normal;
	color: #000000;
	font-size: 16px;
}

p, li, td, th {
	color: #000000;
	font-weight: normal;
	font-size: 13px;
}

#pagetable {
	color: #000000;
	font-weight: normal;
	font-size: 13px;
	border: 1px solid #000000;
	background-color: #ffffff;
	border-collapse: collapse;
}

#pagetable th {
	text-align: center;
	padding: 5px;
	background-color: #ffffff;
}

#pagetable td {
	border: 1px solid #ffffff;
	padding: 3px;
}

#menuh {
	position: relative;
	/*background: url(../images/menuh-back.jpg) no-repeat;*/
	text-align: left;
	height: 28px;
	font-size: 14px;
	padding: 10px 10px 0px 10px;
	margin: 0px 0px 0px 0px;
	z-index: 2;
	/*background-color: #333333;*/
	border-top: 1px solid #333333;
	border-bottom: 1px solid #333333;
}

#menuh p {
	color: #333333;
	padding: 0px 14px 0px 14px;
	margin: 0px 0px 0px 0px;
}

#menuh .menuhnotselect a:link, #menuh .menuhnotselect a:visited {
	font-weight: normal;
	color: #333333;
	font-size: 14px;
	position: relative;
	padding: 0px 14px 0px 14px;
	margin: 0px 0px 0px 0px;
	text-decoration: none;
	z-index: 1;
}

#menuh .menuhselect a:link, #menuh .menuhselect a:visited {
	font-weight: normal;
	color: #375b95;
	font-size: 14px;
	position: relative;
	padding: 0px 14px 0px 14px;
	margin: 0px 0px 0px 0px;
	text-decoration: none;
	z-index: 1;
}

#menuh .menuhnotselect a:hover {
	color: #375b95;
	text-decoration: underline;
}

#interflorasmalllogo {
	position: absolute;
	top: 5px;
	right: 70px;
	width: 30px;
	height: 30px;
}

#interflorasmalllogo img {
	width: 30px;
	height: 30px;	
}

#webaddress {
	position:relative;
	font-weight: normal;
	font-size: 11px;
	text-align: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#pagetree {
	text-align: right;
	width: auto;
}

#pagetree p a:link, #pagetree p a:visited {
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}

#pagetree p a:hover {
	color: #666666;
	text-decoration: underline;
}

#pageheading {
	text-align: left;
	width: auto;
	padding-bottom: 0px;
}

#productsheader {

}

#productsheader img {
	width: 192px;
	height: 61px;
	margin-left: 4px;
	margin-top: 12px;
}

#leftcontainer {
	position: relative;
	float: left;
	width: 200px;
}

#leftcontainer ul {
	position: relative;
	top: 5px;
	list-style: none;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	margin-top: 0px;
}

#leftcontainer ul li a:link, #leftcontainer ul li a:visited {
	position: relative;
	text-decoration: none;
	display: block;
	padding: 10px 2px 10px 5px;
	margin-bottom: 3px;
	border: 0px solid #000000;
	margin-left: auto;
	margin-right: auto;
	top: 0px;
	width: 138px;
	/*background: url(../images/menuv-back.jpg) no-repeat;*/
	background-color: #ffffff;
}

#leftcontainer ul .menuvnotselect a:link, #leftcontainer ul .menuvnotselect a:visited {
	color: #333333;
	/*border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;*/
}

#leftcontainer ul .menuvselect a:link, #leftcontainer ul .menuvselect a:visited {
	color: #838383;
	/*border-top: 1px solid #838383;
	border-bottom: 1px solid #838383;*/
}

#leftcontainer ul .menuvnotselect a:hover {
	color: #838383;
	/*border-top: 1px solid #838383;
	border-bottom: 1px solid #838383;*/
}

#recommend {
	position: relative;
	width: 140px;
	font-weight: normal;
	font-size: 10px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
}

#recommend a:link, #recommend a:visited {
	color: #375B95;
	font-size: 10px;
}

#recommend a:hover {
	color: #6E88B2;
	text-decoration: none;
}

.pagegallery {
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 99%;
	float: left;
}

.pagegallerycontent {
	width: 99%;
	border: 1px solid #999999;
	margin-bottom: 10px;
	padding: 5px;
	float: left;
	font-weight: normal;
	/*background-color: #D6AEB5;*/
}

.pagegalleryheading {
	background-color: #333333;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	padding: 3px;
}

.pagegalleryinner {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
}

.pagegalleryimage {
	float: left;
	padding: 0px;
	margin: 5px 3px 3px 3px;
	height: 110px;
	width: 150px;
	text-align: center;
}

.pagegalleryimage img {
	border: 1px solid #000000;
	background-color: #ffffff;
	padding: 2px;
	vertical-align: middle;
}

.pagegalleryimage a:hover img {
	border: 1px solid #cc0000;
	opacity: 0.7;
	filter:alpha(opacity: 70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
}

#imagelibrary {
	margin: 4px;
	padding:4px;
}

#imagelibrary img {
	margin: 3px;
}

.pageimagecenter {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
}

.pageimageright {
	float: right;
	margin-left: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0px;
}

.pageimageleft {
	float: left;
	margin-right: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0px;
}

.pageimagenone img {
	margin: 3px;
	padding: 0px;
}

.link {
	background-color: #ffffff;
	overflow: hidden;
	border: 1px solid #d1cdcd;
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 5px;
	height: 180px;
	text-decoration: underline;
}

.link p {
	font-weight: normal;
	color: #000000;
}

.linktop {
	width: auto;
	margin: none;
	color: #000000;
	font-size: 13px;
	font-weight: normal;
	background-color: #333333;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding: 5px;

}

.linktop a:link, .linktop a:visited {
	color: #ffffff;
}

.linktop a:hover {
	color: #FAE043;
}

.linkleftcontainer {
	float: left;
	height: 150px;
	position: relative;
	top: 5px;
	width: 150px;
	margin-bottom: 5px;
}

.linkleftcontainer img{
	border-style: none;
	margin: 0px;
	padding: 0px;
}

.linkrightcontainer {
	float: right;
	position: relative;
	top: 5px;
	width: 470px;
	height: 120px;
	overflow-y: auto;
	border: 1px solid #d1cdcd;
	background-color: #ffffff;
	margin-bottom: 5px;
	padding: 5px;
}

.linkfooter {
	position: relative;
	margin: none;
	color: #333333;
	text-align: right;
	bottom: 15px;
	margin-bottom: -15px;
	font-size: 13px;
}

.linkfooter a:link, .linkfooter a:visited {
	color: #000000;
}

.linkfooter a:hover {
	color: #666666;
}

.productitem {
	float: left;
	margin-right: 10px;
	margin-bottom: 15px;
	border: 1px solid #333333;
	height: 227px;
	width: 340px;
	background-color: #ffffff;
}

.producttitle {
	padding: 3px 3px 3px 6px;
	font-size: 13px;
	background-color: #333333;
	font-weight: bold;
	border-bottom: 1px solid #333333;
	color: #ffffff;
 
}

.producttitle a:link, .producttitle a:visited {
	text-decoration: none;
	font-weight: bold;
	color: #990000;
}

.producttitle a:hover {
	color: #666633;
}

.productsold {
	color: #ff0000;
	font-weight: bold;
}

.productimage {
	float: left;
	height: 150px;
	position: relative;
	top: 5px;
	width: 150px;
	position: relative;
	padding-left: 6px;
	text-align: center;
}

.productimage img {

}

.producttext {
	float: right;
	position: relative;
	top: 5px;
	width: 160px;
	height: 115px;
	position: relative;
	overflow-y: auto;
	border-top: 2px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 2px solid #999999;
	background-color: #ffffff;
	padding: 5px;
	font-size: 13px;
	margin-right: 6px;
}

.producttext li {
	list-style: square;
}

.productprice {
	position:relative;
	float: left;
	width: 335px;
	color: #000000;
	text-align: right;
	font-size: 12px;
	margin-right: 12px;
	margin-top: 10px;
}

.productprice img {
	float: left;
	padding-top: 5px;
	padding-right: 2px;
	margin-left: 3px;
}

#strike {
	text-decoration: line-through;
}

.productdisplayouter {
	float: left;
	background-color: #111111;
	padding: 5px;
}

.productdisplayinner {
	float: left;
	width: 570px;
	background-color: #ffffff;
	border: 2px solid #666666;
	margin-left: auto;
	margin-right: auto;
}

.productdisplayclose, .productdisplayclose a:link, .productdisplayclose a:visited {
	text-align: right;
	font-size: 14px;
	padding: 2px 5px 0px 0px;
	color: #000000;
	text-decoration: none;
}

#closex {
	font-weight: bold;
	color: #cc0000;
}

.productdisplaytitle {
	margin-top: 10px;
	text-align: center;
	background-color: #333333;
}

.productdisplaytitle h1 {
	color: #ffffff;
	font-weight: bold;
	font-size: 14px;
	padding: 1px;
}

.productdisplaylarge {
	text-align: center;
}

.productdisplaytext {
	width: 500px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	font-size: 13px;
}

.productdisplaytext li {
	list-style: square;
}

.productdisplayimages {
	float: left;
	border: 2px solid #bbbbbb;
	background-color: #ffffff;
	padding: 4px 3px 4px 4px;
	height: 100%;
	margin-bottom: 5px;
}

.productdisplayimage {
	float: left;
	padding: 1px;
}

.productdisplayimage a:link img, .productdisplayimage a:visited img {
	border: 1px solid #999999;
	padding: 1px;
}

.productdisplayimage a:hover img {
	border: 1px solid #cc0000;
}

#shopping a {
	display: block;
	width: 167px;
	height: 22px;
	background: url(../images/continue-shopping.jpg) no-repeat;	
}

#shopping a:hover {
	background: url(../images/continue-shopping2.jpg) no-repeat;	
}

#cart table {
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
	background-color: #ffffff;
	margin-left: auto;
	margin-right: auto;
}

#cart th {
	border-bottom: 1px solid #000000;
	background-color: #333333;
	color: #ffffff;
}

#cart td {
	border-bottom: 1px solid #000000;
}

#cart a:link, #cart a:visited {
	color: #bb0000;
	font-size: 12px;
	text-decoration: none;
}

#cart a:hover {
	color: #666666;
	font-size: 12px;
}

#total {
	background-color: #dfdfdf;
}

#cartmessage {
	font-size: 12px;
	color: #333333;
}

#form {
	margin: 4px;
}

#form p {
}

#form .error {
	color: #cf0000;
	font-size: 13px;
	text-align: center;
}

#form .table {
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #530B19;
	margin-bottom: 10px;
}

#form .table th {
	background-color: #333333;
	color: #ffffff;
	padding: 8px;
	font-size: 12px;
}

#form .table td {
	background-color: #cfcfcf;
	padding: 4px;
	font-size: 12px;
}

#form .tablerow1 td {
	background-color: #cccccc;
	padding: 4px;
	font-size: 12px;
}

#form .tablerow2 td {
	background-color: #dddddd;
	padding: 4px;
	font-size: 12px;
}

#adminpage {
	font-weight: normal;
	font-size: 12px;
	margin-bottom: 20px;
	margin-left:  0px;
}

#adminpage a:link, #adminpage a:visited {
	color: #000000;
}

#adminpage a:hover {
	color: #cc0000;
}

#adminpage table {
	background-color: #dfdfdf;
	border: 1px solid #9f9f9f;
	margin-bottom: 10px;
}

#adminpage table img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#adminpage td {
	background-color: #cfcfcf;
	color: #000000;
}

#adminpage th {
	text-align: left;
	background-color: #ffffcf;
	color: #000000;
}

#adminpage b {
	color: #000000;
	font-weight: bold;
}

#adminpage input {
	visibility: visible;
	color: #000000;
	background-color: #efefef;
	font-weight: normal;
	font-size: 12px;
	padding-left: 0px;
}

#adminpage input[disabled] {
	color: #9f9f9f;
}

#adminpagegallery {
	position: relative;
	font-weight: normal;
	font-size: 12px;
}

#adminpage table.log {
	background-color: #3f3f3f;
}

#adminpage table.log th {
	background-color: #505050;
	padding: 2px;
	font-size: 12px;
	color: #ffffff;
}

#adminpage table .logrow1 td {
	background-color: #cfcfcf;
	padding: 4px;
	font-size: 11px;
}

#adminpage table .logrow2 td {
	background-color: #efefef;
	padding: 4px;
	font-size: 11px;
}

#adminpage table .logrowS td {
	background-color: #7F414E;
	padding: 4px;
	font-size: 11px;
}

.subpage {
	border: 1px solid #cecccc;
	vertical-align: top;
	/*background-color: #79182C;*/
}

.subpage img {
	margin-bottom: 5px;
	/*border: 1px solid #666666;*/
}

.subpage a:link, .subpage a:visited {
	color: #333333;
	text-decoration: none;
}

.subpage a:hover {
	color: #666666;
}

#contact {
	width: auto;
	clear: both;
	color: #FFFBEB;
	/*background-color: #530B19;*/
	border-top: 1px solid #333333;
	border-bottom: 1px solid #333333;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	margin-bottom: 5px;
	text-align: center;
	font-size: 13px;
}

#contact a:link, #contact a:visited {
	color: #333333;
}

#contact a:hover {
	color: #666666;
	text-decoration: none;
}

#contactpage table {
	margin-left: auto;
	margin-right: auto;
}

#interflora img{
	margin-top: 10px;
	margin-left: 42px;
	margin-bottom: 10px;
}

#facebookfooter {
	position: relative;
	width: 600px;
	height: 50px;
}

#footer {
	position: relative;
	text-align: center;
	padding: 5px 10px 5px 0px;
	border-top: 0px solid #333333;
	color: #333333;
	font-weight: normal;
	font-size: 11px;
}

#footer a:link, #footer a:visited {
	color: #333333;
	font-size: 11px;
}

#footer a:hover {
	color: #E9621E;
	text-decoration: none;
}

#footer img {
	margin-left: 5px;
}

#debug {
	position: relative;
	width: 100%;
	padding: 10px;
	margin-top: 20px;
	border: 1px solid #000000;
	text-align: left;
	background-color: #cfcfff;
}